Version: dev-java/tijmp 0.8:0

Depends On: >=virtual/jdk-1.6 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-java/java-config-2.2.0-r3

USE Flags:elibc_FreeBSD

0.8
"amd64 x86"
comments powered by Disqus